div[id="article_id_2528"] .container, div[id^="article_id_2528_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2528"], div[id^="article_id_2528_"] {
  }
}
div[id="article_id_2528"], div[id^="article_id_2528_"] {
  page: article_id_2528;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2528:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2528"] div.text.text-content {
  }
  @page article_id_2528 {
  }
/* article container */
div.article[id="article_id_2528"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2528"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top:6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  padding: 24px;
  margin-bottom: 32px;
 } 
  
@media screen {
#eb-bd266357-327e-492a-b8af-3a4ffa13ef5e.embedded-block {margin-top:3rem !important;}
}
#eb-08d29d1a-664c-4e9f-940e-36cacc445847.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius:8px;}
#eb-33708d93-8b08-4bca-87a8-a83f461350e3.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius:8px;}
#eb-1e4207e7-6dff-44ca-be90-054f1f996054.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius:8px;}
